#lafargeHolcimColors {
  color: #5f5046; /* dark logo brown */
  color: #877873; /* light logo brown */
}

#mainContent {
  margin: 0;
}

.fullwidth.warningContainer {
  width: 980px;
}

div#menu {
  width: 992px;
  height: 100px;
}

div#menuRight {
  position: relative;
  float: right;
  width: 752px;
  height: 100%;
}

div#menuLeft {
  margin-right: 752px;
  height: 100px;
}

div#menuLeft img {
  height: 100px;
  margin-left: 10px;
}

div#menuRightTop {
  width: 752px;
  color: #5f5046;
  font-size: 24px;
  font-weight: bold;
  padding: 20px 0 0;
  text-align: right;
}

div#menuRightBottom {
  position: absolute;
  bottom: 0;
  width: 752px;
  height: 37px;
  font-size: 12px;
  line-height: 37px;
  text-align: right;
}

div#footer {
  color: #cccccc;
  height: 13px;
  line-height: 13px;
  margin-top: 15px;
  font-size: 10px;
  padding-top: 20px;
}

div#footerRight {
  color: #cccccc;
  float: right;
  width: 501px;
  font-size: 10px;
  text-align: right;
  height: 13px;
}

div#footerLeft {
  color: #cccccc;
  font-size: 10px;
  height: 13px;
}

div#footer span {
  color: #cccccc;
  height: 13px;
  line-height: 13px;
  margin-top: 15px;
  font-size: 10px;
  padding-top: 20px;
}

div#welcome {
  margin-left: 10px;
  padding: 5px;
  width: 950px;
}

.quickLink:link {
  text-decoration: none
}

table#logsTable {
  width: auto;
}

/* General */

a:hover, a:hover span, .tab-nav a:hover {
  color: #E31818;
}

/* Navigation */

#languageChoiceBase .languageSelector {
  background-color: #5f5046;
  padding: 6px;
}

#applicationMenu {
  background-color: #877873;
  background: linear-gradient(to left, #877873 , #5f5046);
  color: #ffffff;
  line-height: 24px;
  margin: 10px 0;
}

#Navigation > li > a.mainMenuLink {
  color: #ffffff;
}

#Navigation > li > a.mainMenuLink:hover {
  text-decoration: underline;
}

#languageList {
  top: 32px;
}

table#questionnairesTable {
    width: 992px;
}

table#logsTable {
    width: auto;
}
